## eole-ad-dc-ou 2.7.2-10

=== Makefile ===
################################
# Makefile pour eole-ad-dc-ou
################################

SOURCE=eole-ad-dc-ou
VERSION=2.7
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.2
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-ad-dc-ou (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [0e8a369] correction typo shellcheck
  * [2f023e7] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5dd4b22] Gilles Grandgérard: Update package since “debian/2.7.2-9”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 31 May 2021 15:01:26 +0200

eole-ad-dc-ou (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [708477e] Si pas de PATTERN, CreoleGet renvoie 'None' Pb recursivité variable PARENT
  * [008b73e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d92f18b] Gilles Grandgérard: Update package since “debian/2.7.2-8”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 20 May 2021 15:50:26 +0200

eole-ad-dc-ou (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3a2ec58] ad_ou_schedule can be disabled
  * [340199c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [13b6cfe] Joël Cuissinat: Update package since “debian/2.7.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 26 Feb 2021 15:50:07 +0100

eole-ad-dc-ou (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [eeeff66] dans schedule, passer le parametre 'schedule' pour différencier 'instante'/'schedule'
  * [7d5796d] Ajout gestion location pour la règle 'ordinateur_par_classe'
  * [62ece06] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [43b5d89] Gilles Grandgérard: Update package since “debian/2.7.2-6”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 25 Feb 2021 15:30:21 +0100

eole-ad-dc-ou (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [25234d4] Mise en place de l'appel via eole-schedule
  * [95cf76a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [62b799f] Joël Cuissinat: Update package since “debian/2.7.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 24 Feb 2021 09:45:22 +0100

eole-ad-dc-ou (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4ae24da] Corrections cosmétiques sur le dictionnaire
  * [4a40efb] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f4bf6db] Joël Cuissinat: Update package since “debian/2.7.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 23 Feb 2021 16:44:45 +0100

eole-ad-dc-ou (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [da6d490] Mise à jour README
  * [03292a2] Mauvais séparateur dans GPO
  * [ebe3202] Suppression messages inutiles + gestion de 'non' classification des 'group'
  * [75db9ac] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [29f13a3] Gilles Grandgérard: Update package since “debian/2.7.2-3”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 22 Feb 2021 14:49:05 +0100

eole-ad-dc-ou (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [0b49772] Correction classification (des DN manques)
  * [e7259c3] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7f84cb3] gilles.grandgerard: Update package since “debian/2.7.2-2”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Mon, 08 Feb 2021 17:41:20 +0100

eole-ad-dc-ou (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [00b73b8] correction classifier n'allant pas dans les bonnes OU + pattern avec Python
  * [6c7c563] Ajout doc dans README
  * [9b23bec] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [998dfc7] gilles.grandgerard: Update package since “debian/2.7.2-1”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Fri, 05 Feb 2021 18:01:11 +0100

eole-ad-dc-ou (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  * [73341fc] Ajout packaging pour eole-ad-dc-ou

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Jan 2021 11:45:13 +0100

=== debian/control ===
Source: eole-ad-dc-ou
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.5.0
Homepage: https://pcll.ac-dijon.fr/eole/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-ad-dc-ou.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-ad-dc/repository/eole-ad-dc-ou

Package: eole-ad-dc-ou
Architecture: all
Depends: eole-server,
         ${misc:Depends},
Description: Génération automatique d'une structure d'UO
 Ce paquet permet de créer automatiquement une structure d'UO
 dans un domaine AD (Seth/ScribeAD)
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-ad-dc-ou 2.8.0-8

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ad-dc-ou
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ad-dc-ou (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [d97d1df] Revert "Gestion du groupe "invite""
  * [4ca0f49] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e9de71a] Laurent Gourvénec: Update package since “debian/eole/2.8.0-7”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 18 Aug 2022 13:28:36 +0200

eole-ad-dc-ou (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [40ce997] Gestion du groupe "invite"
  * [1329f64] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2cb2ae7] Laurent Gourvénec: Update package since “debian/eole/2.8.0-6”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 17:28:11 +0200

eole-ad-dc-ou (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [0e8a369] correction typo shellcheck
  * [9fc43d7] Merge branch '2.7.2/master' into 2.8.0/master
  * [91bf9f3] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [58eda46] Gilles Grandgérard: Update package since “debian/eole/2.8.0-5”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 31 May 2021 15:03:54 +0200

eole-ad-dc-ou (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [708477e] Si pas de PATTERN, CreoleGet renvoie 'None' Pb recursivité variable PARENT
  * [84f6deb] Merge branch '2.7.2/master' into 2.8.0/master
  * [9b31d45] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [793313b] Gilles Grandgérard: Update package since “debian/eole/2.8.0-4”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 20 May 2021 15:52:03 +0200

eole-ad-dc-ou (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3a2ec58] ad_ou_schedule can be disabled
  * [e875abf] Merge branch '2.7.2/master' into 2.8.0/master
  * [3869815] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1cdb3d3] Joël Cuissinat: Update package since “debian/eole/2.8.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 26 Feb 2021 15:50:49 +0100

eole-ad-dc-ou (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4ae24da] Corrections cosmétiques sur le dictionnaire
  * [25234d4] Mise en place de l'appel via eole-schedule

  [ Gilles Grandgérard ]
  * [eeeff66] dans schedule, passer le parametre 'schedule' pour différencier 'instante'/'schedule'
  * [7d5796d] Ajout gestion location pour la règle 'ordinateur_par_classe'
  * [e2008fd] Merge branch '2.7.2/master' into 2.8.0/master
  * [3542e3c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8d390c0] Gilles Grandgérard: Update package since “debian/eole/2.8.0-2”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 25 Feb 2021 15:31:48 +0100

eole-ad-dc-ou (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [da6d490] Mise à jour README
  * [03292a2] Mauvais séparateur dans GPO
  * [ebe3202] Suppression messages inutiles + gestion de 'non' classification des 'group'
  * [52ae993] Merge branch '2.7.2/master' into 2.8.0/master
  * [1c9fefe] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [efd7e5d] Gilles Grandgérard: Update package since “debian/eole/2.8.0-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 22 Feb 2021 14:51:41 +0100

eole-ad-dc-ou (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5996cec] Prepare version 2.8.0
  * [0e739e2] Merge branch 'master' into dist/eole/2.8.0/master
  * [94e1571] Nouvel espace de nommage des tags Debian

  [ EOLE Build Daemon ]
  * [dc033e3] gilles.grandgerard: Update package since “debian/eole/2.7.2-3”

  [ gilles.grandgerard ]

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Tue, 09 Feb 2021 09:23:30 +0100

## eole-ad-dc-ou 2.8.1-5

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ad-dc-ou
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ad-dc-ou (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [e473df6] Merge remote-tracking branch 'origin/2.8.0/master'
  * [538f796] correction typo shellcheck
  * [58c3a7a] Revert "correction typo shellcheck"
  * [0e8a369] correction typo shellcheck
  * [9fc43d7] Merge branch '2.7.2/master' into 2.8.0/master
  * [a1e9b62] Merge branch '2.8.0/master'
  * [60ef42f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bdfd3c7] Gilles Grandgérard: Update package since “debian/eole/2.8.1-4”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 31 May 2021 15:06:23 +0200

eole-ad-dc-ou (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [708477e] Si pas de PATTERN, CreoleGet renvoie 'None' Pb recursivité variable PARENT
  * [84f6deb] Merge branch '2.7.2/master' into 2.8.0/master
  * [7e705e2] Merge branch '2.8.0/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5f29589] Gilles Grandgérard: Update package since “debian/eole/2.8.1-3”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 20 May 2021 15:53:06 +0200

eole-ad-dc-ou (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3a2ec58] ad_ou_schedule can be disabled
  * [e875abf] Merge branch '2.7.2/master' into 2.8.0/master
  * [808674a] Merge branch '2.8.0/master'
  * [46eed36] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4bf95f7] Joël Cuissinat: Update package since “debian/eole/2.8.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 26 Feb 2021 15:51:35 +0100

eole-ad-dc-ou (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4ae24da] Corrections cosmétiques sur le dictionnaire
  * [25234d4] Mise en place de l'appel via eole-schedule

  [ Gilles Grandgérard ]
  * [eeeff66] dans schedule, passer le parametre 'schedule' pour différencier 'instante'/'schedule'
  * [7d5796d] Ajout gestion location pour la règle 'ordinateur_par_classe'
  * [e2008fd] Merge branch '2.7.2/master' into 2.8.0/master
  * [6208ba9] Merge branch '2.8.0/master'
  * [a8069eb] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [92cbae9] Gilles Grandgérard: Update package since “debian/eole/2.8.1-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 25 Feb 2021 15:33:30 +0100

eole-ad-dc-ou (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [52a5371] Prepare version 2.8.1
  * [b8e5fa2] Merge branch 'master' into dist/eole/2.8.1/master

  [ Gilles Grandgérard ]
  * [da6d490] Mise à jour README
  * [03292a2] Mauvais séparateur dans GPO
  * [ebe3202] Suppression messages inutiles + gestion de 'non' classification des 'group'
  * [52ae993] Merge branch '2.7.2/master' into 2.8.0/master
  * [cfec89c] Merge remote-tracking branch 'origin/2.8.0/master'
  * [05b2067] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [52a57cd] Gilles Grandgérard: Update package since “debian/eole/2.8.0-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 22 Feb 2021 14:54:38 +0100

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

%:
	dh $@

## eole-ad-dc-ou 2.8.1-12

=== debian/changelog ===
eole-ad-dc-ou (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [d97d1df] Revert "Gestion du groupe "invite""
  * [dfaf847] Merge branch '2.8.0/master' into 2.8.1/master
  * [1004d1f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a146451] Laurent Gourvénec: Update package since “debian/eole/2.8.1-11”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 18 Aug 2022 13:28:59 +0200

eole-ad-dc-ou (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [40ce997] Gestion du groupe "invite"
  * [e8d07df] Merge branch '2.8.0/master' into 2.8.1/master
  * [0dc8523] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4f7c106] Laurent Gourvénec: Update package since “debian/eole/2.8.1-10”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 17:28:30 +0200

eole-ad-dc-ou (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c373051] fix family name
  * [ea59ced] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [158afc6] Joël Cuissinat: Update package since “debian/eole/2.8.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 Aug 2021 14:59:33 +0200

eole-ad-dc-ou (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [23942b0] update family name
  * [f83d040] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ec3be5f] Joël Cuissinat: Update package since “debian/eole/2.8.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 Aug 2021 14:46:13 +0200

eole-ad-dc-ou (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a328743] update action title ref #33018
  * [d20a77d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bfa3f91] Matthieu Lamalle: Update package since “debian/eole/2.8.1-7”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 25 Aug 2021 14:56:02 +0200

eole-ad-dc-ou (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a2bc929] Ortho dans nom d'action EAD (ref: #32941)
  * [9bf49af] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [627fb09] Joël Cuissinat: Update package since “debian/eole/2.8.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Aug 2021 16:35:25 +0200

eole-ad-dc-ou (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [8af8afa] création de l'action ead3 ref #32539
  * [547afeb] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5089649] Matthieu Lamalle: Update package since “debian/eole/2.8.1-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 19 Jul 2021 13:36:51 +0200

## eole-ad-dc-ou 2.9.0-5

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ad-dc-ou
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ad-dc-ou (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [d97d1df] Revert "Gestion du groupe "invite""
  * [dfaf847] Merge branch '2.8.0/master' into 2.8.1/master
  * [fadad21] Merge branch '2.8.1/master'
  * [1e423d6] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f2795cd] Laurent Gourvénec: Update package since “debian/eole/2.9.0-4”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 18 Aug 2022 13:29:19 +0200

eole-ad-dc-ou (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [40ce997] Gestion du groupe "invite"
  * [e8d07df] Merge branch '2.8.0/master' into 2.8.1/master
  * [27a8ff1] Merge branch '2.8.1/master'
  * [2429167] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [faa703f] Laurent Gourvénec: Update package since “debian/eole/2.9.0-3”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 17:28:52 +0200

eole-ad-dc-ou (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7fa994f] Upgrade packaging for EOLE 2.9

  [ EOLE Build Daemon ]
  * [dfb0bb0] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Jul 2022 10:38:41 +0200

eole-ad-dc-ou (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [ea11d26] type dans dico incrrect  oui.non --> string
  * [a808ff0] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [dca9f8e] Gilles Grandgérard: Update package since “debian/eole/2.9.0-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Wed, 13 Jul 2022 11:50:42 +0200

eole-ad-dc-ou (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [339afcb] Prepare version 2.9.0
  * [1798713] Merge branch 'master' into dist/eole/2.9.0/master
  * [426e454] fix(makefile): installing files requires directories first

  [ Gilles Grandgérard ]
  * [dda70c8] pouvoir définir les conteneurs d'origine des objets AD à classer
  * [9577b73] Merge branch 'master' of https://ggrandgerard@dev-eole.ac-dijon.fr/git/eole-ad-dc-ou.git
  * [410edde] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d286e4b] Gilles Grandgérard: Update package since “debian/eole/2.8.1-10”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 05 Jul 2022 10:44:22 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.5.0
+Build-Depends: debhelper (>= 13)
+Standards-Version: 4.6.0
 Homepage: https://pcll.ac-dijon.fr/eole/
 Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-ad-dc-ou.git
 Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-ad-dc/repository/eole-ad-dc-ou

=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,9 @@
 
 %:
 	dh $@
+
+override_dh_builddeb:
+	# Make package compatible with older version
+	dh_builddeb -- -Zgzip -Srle
+
+.PHONY: override_dh_builddeb

## eole-ad-dc-ou 2.9.0-8

=== debian/changelog ===
eole-ad-dc-ou (2.9.0-8) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [9582cc9] suppression des contrôles (frozen_if_in) REF #35837
  * [9008344] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [34e0788] Klaas TJEBBES: Update package since “debian/eole/2.9.0-7”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 25 Apr 2024 12:02:17 +0200

eole-ad-dc-ou (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [eb31525] amélioration du dictionnaire (ajout de controles et d'aide) REF #35837
  * [be5272a] correction message d'erreur REF #35837
  * [38b7bc7] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [eacd3ae] Klaas TJEBBES: Update package since “debian/eole/2.9.0-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 24 Apr 2024 15:30:28 +0200

eole-ad-dc-ou (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [14bc5de] correction de la gestion des OU et des machines REF #35837
  * [ab12ac2] modification de la gestion de la regex de filtrage d'OU REF #35837
  * [bec817f] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [82b57a4] Klaas TJEBBES: Update package since “debian/eole/2.9.0-5”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 26 Mar 2024 17:43:58 +0100

## eole-ad-dc-ou 2.10.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ad-dc-ou
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ad-dc-ou (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [321effa] Prepare release 2.10.0
  * [91d9a63] Merge branch 'master' into dist/eole/2.10.0/master

  [ Klaas TJEBBES ]
  * [14bc5de] correction de la gestion des OU et des machines REF #35837
  * [ab12ac2] modification de la gestion de la regex de filtrage d'OU REF #35837
  * [eb31525] amélioration du dictionnaire (ajout de controles et d'aide) REF #35837
  * [be5272a] correction message d'erreur REF #35837
  * [9582cc9] suppression des contrôles (frozen_if_in) REF #35837
  * [772b7fe] Merge branch '2.9.0/master'
  * [7ee7578] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [569c722] Klaas TJEBBES: Update package since “debian/eole/2.9.0-5”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 27 May 2024 10:27:27 +0200
